/* here you can put your own css to customize and override the theme */

/*Dropcap the first character on the first paragraph*/
div.firstcharacter p:first-child:first-letter {
		float: left;
		/*color: #903;*/
		font-size: 44px;
		line-height: 44px;
		margin: 0 5px 0 0;
		/*padding-top: 4px;
		padding-right: 8px;
		padding-left: 3px;
		font-family: Georgia;*/
}

/* List of facilitators */
.small-gravatar-list {
	line-height: 70px;
	list-style: none;
}

/*statistics values*/
span.stat-total {
	color:#600;
}

img.endorsement-icons {
	float: right !important;
	margin-left: 18px !important;
	margin-bottom: 10px !important;
}
